Bug 124809 - Vertical scrollbar sometimes not created
Vertical scrollbar sometimes not created
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-30 11:38 EDT by Catherine Heyrendt
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 13:49:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Catherine Heyrendt 2004-05-30 11:38:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Sometimes when I open a new Mozilla tab or window by following a link
or doing a Google search, the new tab or window has no vertical
scrollbar. If I try to use the mouse wheel or keyboard to scroll the
window down, that has no effect.

Version-Release number of selected component (if applicable):
mozilla-1.6-8

How reproducible:
Sometimes

Steps to Reproduce:
1. e.g. Google for "foo" from Google's home page.
    

Actual Results:  Sometimes there is no vertical scrollbar.

Expected Results:  There should always be a scrollbar allowing me to
see the bottom of the page.

Additional info:

I'm using KDE as my desktop environment.
Comment 1 Catherine Heyrendt 2004-05-30 12:35:13 EDT
This never happened with Fedora 1 (and the same version of Mozilla).
Comment 2 Matthew Miller 2005-04-26 12:40:35 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 John Thacker 2006-10-28 13:49:03 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.  If it still
occurs on FC5 or FC6, please reopen and assign to the correct version.

mozilla itself is not shipped in FC6, so for most of these bugs that means
testing in FC5 or against firefox.

Note You need to log in before you can comment on or make changes to this bug.